@charset "utf-8";
/* CSS Document */

body {
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: "Helvetica Neue",Arial,"Heiti TC","LiHei Pro","微軟正黑體","Microsoft Jhenghei",sans-serif;
	font-size: 15px;
	line-height: 1.428571429;
	margin: 0%;
}
#all{
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9eef1;
}

/*主視覺設定*/
.main-img{
	margin-top: 60px;
}



/*社群按鈕設定*/
.community-area{
	float: right;
	text-align: right;
}



/*line按鈕設定*/
a.line{
	width: 132px;
	height: 30px;
	background: url(../images/line.gif);
	line-height: 30px;
	font-size: 12px;
	color: #000000;
	padding-left: 30px;
	margin-right: 10px;
	float: left;
	padding-right: 20px;
	visibility: hidden;
}




/*內容區塊設定*/
.conarea-1{
	float: left;
	background-color: #e9eef1;
	padding: 4% 7% 5% 7%;
}
.conarea-2{
	float: left;
	padding: 0% 7% 5% 7%;
	background-color: #e9eef1;
}
.conarea-3{
	float: left;
	padding: 0% 7% 5% 7%;
	background-color: #e9eef1;
}
.conarea-4{
	float: left;
	padding: 0% 7% 5% 7%;
	background-color: #e9eef1;
}






/*表格設定*/
td{
	background-color: #FFF;
	border: 1px solid #F60;
}
.tab-tit{
	color: #FFF;
	background-color: #F60;
	text-align: center;
}
.tab-1{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}



/*兩欄響應設定*/
.changarea-1{
	float: left;
	margin-bottom: 2%;
	margin-top: 2%;
}
.changarea-1 ul{
	list-style-type: none;
	padding: 0%;
	margin: 0% auto;
}
.changarea-1 ul li{
	float: left;
	width: 45%;
    
}
.changarea-2{
	float: left;
	width:100%;
	margin-bottom: 2%;
}
.changarea-2 ul{
	list-style-type: none;
	padding: 0%;
	margin: 0% auto;
}
.changarea-2 ul li {
	float: left;
}
.changarea-3{
	float: left;
	margin-bottom: 2%;
}
.changarea-3 ul{
	list-style-type: none;
	padding: 0%;
	margin: 0% auto;
}
.changarea-3 ul li{
	float: left; 
}
.li-left{
	width: 30%;
}
.li-right{
	width: 68%;
	padding-left: 2%;
}



/*跑馬燈設定*/
#scrollText {
	height: 100px;
	overflow: hidden;
	position: relative;
	top: 15px;
}
#scrollText ul {
	list-style: none;
	margin-top: 2px;
	margin-left: 10px;
	padding-left: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.scroll-font{
	float: left;
	font-family: inherit;
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6;
	margin-bottom: 17px;
	color: #1d344c;
	font-family:"微軟正黑體","新細明體", Arial, sans-serif,  ;
}


.font-bb{
	float: left;
	font-weight: bold;
	font-size: 16px;
	background-color: #FFF;
	border-radius: 10px;
	border: 1px solid #999;
	color: #000;
	width: 100%;
	margin-top: 4%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.font-bb-area{
	float: left;
	font-family: inherit;
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6;
	margin-bottom: 17px;
	color: #1d344c;
	font-family:"微軟正黑體","新細明體", Arial, sans-serif,  ;
}




.a-line{
	font-family: inherit;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.6;
	font-family: "微軟正黑體", "新細明體", Arial, sans-serif,;
	color: #1d344c;
	text-decoration: none;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	text-align: right;
}
.a-line:hover{
	text-decoration: underline;	
}
.a-line-s{
	font-family: inherit;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.6;
	font-family: "微軟正黑體", "新細明體", Arial, sans-serif,;
	color: #1d344c;
	text-decoration: none;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	text-align: right;
}
.a-line-s:hover{
	text-decoration: underline;	
}









/*圖片設定*/
.img{
	float: left;
	width:80%;
}
.img-1{
	float: left;
	width:20%;
	margin-right: 2%;
}
.img-2{
	width: 70%;
	margin-right: 15%;
	margin-left: 15%;	
}



/*廣告區塊設定*/
.billing-area{
	float: left;
	background-color: #FFF;
	margin-top: 4%;
	margin-bottom: 4%;
	border: 3px dashed #F00;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
.billing-area-1{
	width: 70%;
	float: left;
	background-color: #FFF;
	margin-top: 4%;
	margin-bottom: 4%;
	border: 3px dashed #F00;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
	margin-left: 15%;
}
.font-b{
	font-size: 24px;
	color: #000;
	margin-bottom: 1%;
}
.billing-font{
	font-weight: bold;
	font-size: 16px;
	color: #000;
}




/*按鈕樣式*/
.buttem{
	float: right;
	background-color: #C30D23;
	margin: 1%;
	color: #FFF;
	text-decoration: none;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
}
.buttem:hover{
	color: #FFF;
	background-color: #9F0B1E;
	text-decoration: none;
}
.buttem-l{
	float: left;
	background-color: #C30D23;
	margin: 1%;
	color: #FFF;
	text-decoration: none;
	padding: 1%;
}
.buttem-l:hover{
	color: #FFF;
	background-color: #9F0B1E;
	text-decoration: none;
}
.buttem-1{
	float: right;
	padding: 1% 3%;
	margin: 1% 0%;
	color: #1d344c;
	text-decoration: none;
}
.buttem-2{
	float: right;
	padding: 1% 3%;
	margin: 1% 0%;
	text-decoration: none;
}
.buttem-3{
	float: left;
	text-decoration: none;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
}
/*按鈕區塊位置*/
.buttem-area{
	float: right;
	width:100%;
}
.buttem-area-l{
	float: left;
	width: 100%;
}




/*disqus區塊位置*/
.disqus-area{
	float: left;
	width: 100%;
}



/*字體設定*/
h1, h2, h3, h4, h5, h6 {
	float: left;
	font-family: "微軟正黑體", Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	line-height: 1.3;
	margin-bottom: 14px;
	margin-top: 14px;
	text-transform: uppercase
}
h1,
.h1 {
	font-size: 36px;
	color: #c20017;
}
h3,
.h3 {
	font-size: 24px;
	padding-top: 3%;
	color: #224588;
}
p {
	float: left;
	font-family: inherit;
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6;
	margin-bottom: 17px;
	color: #1d344c;
	font-family:"微軟正黑體","新細明體", Arial, sans-serif,  ;
	
}
p a{
	color: #1d344c;
	text-decoration: none;
}
p a:hover{
	text-decoration: underline;	
}



.font-1{
	float: left;
	font-family: inherit;
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6;
	margin-bottom: 17px;
	color: #1d344c;
	font-family:"微軟正黑體","新細明體", Arial, sans-serif,  ;
}








@media screen and (max-width: 63.125em)and (min-width: 30em) {
#all{
	width: 95%;
}
/*主視覺設定*/
.main-img{
	margin-top: 53px;
}

/*兩欄響應設定*/
.li-left{
	width: 45%;
}
.li-right{
	width: 53%;
	padding-left: 2%;
}


/*廣告區塊設定*/
.billing-area-1{
	width: 100%;
	margin-left: 0%;
}

/*社群按鈕設定*/
.community-area{
	float: right;
	text-align: right;
}

/*line按鈕設定*/
a.line{
	visibility: visible;
	padding-right: 20px;
}	
}






@media screen and (max-width: 30em) {
#all{
	width: 95%;
}


/*表格設定*/
.tab-1{
	width: 100%;
}


/*兩欄響應設定*/
.changarea-1 ul li{
	float: left;
	width: 100%;
    
}
.changarea-3 ul li{
	float: left;
	width: 100%;
    
}

/*主視覺設定*/
.main-img{
	margin-top: 54px;
}

/*圖片設定*/
.img{
	float: left;
	width:100%;
}
.img-1{
	float: left;
	width:50%;
	margin-right: 2%;
}
.img-2{
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;	
}

/*廣告區塊設定*/
.billing-area-1{
	width: 100%;
	margin-left: 0%;
}


/*跑馬燈設定*/
#scrollText {
	height: 100px;
	overflow: hidden;
	position: relative;
	top: 15px;
	bottom:15px;
}
#scrollText ul {
	list-style: none;
	margin-top: 2px;
	margin-left: 0px;
	padding-left: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.scroll-font{
	float: left;
	font-family: inherit;
	font-weight: normal;
	font-size: 14px;
	margin: 0 0 10px;
	line-height: 1.6;
	margin-bottom: 17px;
	color: #1d344c;
	font-family:"微軟正黑體","新細明體", Arial, sans-serif,  ;
}



/*社群按鈕設定*/
.community-area{
	float: right;
	text-align: right;
}

/*line按鈕設定*/
a.line{
	visibility: visible;
	padding-right: 20px;
}


}